function arrayEvery(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length; ++n < r;) if (!t(e[n], n, e)) return !1;
	return !0;
}
var _arrayEvery_default = arrayEvery;
export { _arrayEvery_default as default };
